{
    "success": true,
    "code": null,
    "desc": null,
    "timestamp": null,
    "data": [
        {
            "id": 3,
            "toyType": null,
            "identifier": "B01",
            "toyName": "猫粮",
            "cost": 20,
            "description": "香喷喷的猫粮，简单而不失营养",
            "exchangeType": null,
            "canRepeatePurchase": null,
            "imgUrl": "//yun.duiba.com.cn/images/201809/ahvjm09mlf.png",
            "openStatus": null,
            "alreadyPurchased": true,
            "expLimited": false,
            "purchasedCount":1
        },
        {
            "id": 6,
            "toyType": null,
            "identifier": "B02",
            "toyName": "牛肉罐头",
            "cost": 50,
            "description": "肉质鲜美肉粒多，超棒的牛肉罐头",
            "exchangeType": null,
            "canRepeatePurchase": null,
            "imgUrl": "//yun.duiba.com.cn/images/201809/i9pydbry6o.png",
            "openStatus": null,
            "alreadyPurchased": false,
            "expLimited": false,
            "purchasedCount":1
        }
    ]
}